body {
    font-family: Arial, Tahoma;
    font-size: 12px;
    width:100%;
    max-width: 900px;
    margin:0 auto;
    background: #181818;
}

.printmap__wrapper {
	background-color: #FFF;
	padding: 0 10px;
}

.printmap__wrapper .header__topnav{
	height: 55px;
	background: #181818;
	position: relative;
}
.printmap__wrapper .header__topnav .logo img{
	width: 75px;
    padding: 10px;
}

.printmap__wrapper #mapCanvas {
    width: 100%;
    height:300px;
}

.printmap__wrapper .print {
    position: absolute;
    right: 20px;
    bottom: 10px;
    font: 11px/1.9 arial;
    letter-spacing: 2px;
}

.printmap__wrapper .header__wrapper .header__topnav .print a {
	color: #fff;
	text-decoration: none;
}

.printmap__wrapper .print svg {
	display: inline-block;
	width: 18px;
	height: 18px;
	margin-right: 9px;
	vertical-align: middle;
}

.printmap__wrapper .adp-placemark {
	display: block;
	padding: 10px;
}

.printmap__wrapper .adp-text {
	padding-left: 20px;
}

.printmap__wrapper .adp-directions {
	width: 100%;
	margin-top: 10px;
	line-height: 2;
}

@media print {
	body {
		background: #fff;
	}
	.print{display:none}
}